    <style>
        /* General styling for the website */
        body {
            font-family:  'Montserrat', sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f0f0f0;
            color: #333;
            line-height: 1.6;
            font-size: 2rem;
        }
        header {
            background-color: ; 
            color: #2e7d32; 
            text-align: center; 
            padding: 1em 0;
            font-size: 1rem;
            background-size: cover;
            background-position: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            color: grey;
            padding: 40px;
        }
       .logo {
           position: fixed;
           top: 0;
           left: 0;
           width: 100%;
           height: 70px; /* Adjust height as needed */
           display: flex;
           justify-content: space-between;
           align-items: center;
           padding: 0 10px;
           z-index: 1000;
           /* The Blur Effect */
           background: rgba(255, 255, 255, 0.6); /* Semi-transparent white */
           backdrop-filter: blur(10px);
           -webkit-backdrop-filter: blur(10px);
           border-bottom: 1px solid rgba(0, 0, 0, 0.1);
       }
         /*  Adjust the Logo (Inside the bar) */
       .logo img {
           height: 50px; /* Adjust size */
           width: auto;
           display: block;
       }

          .menu-btn {
              position: fixed;
              top: 20px;
              right: 20px;
              z-index: 1000; /* Keep button above the menu */
              width: 30px;
               height: 22px;
              display: flex;
              flex-direction: column;
              justify-content: space-between;
              cursor: pointer;
              background: none;
              border: none;
          }
          .menu-btn span {
              display: block;
              width: 100%;
              height: 3px;
              background-color: #333;
              transition: 0.3s;
          }
          /* Turning the bars white when menu opens */
          .menu-btn.open span { background-color: #333; }
          /* Icon Animation to 'X' */
          .menu-btn.open span:nth-child(1) { transform: translateY(9.5px) rotate(45deg); }
          .menu-btn.open span:nth-child(2) { opacity: 0; }
          .menu-btn.open span:nth-child(3) { transform: translateY(-9.5px) rotate(-45deg); }
         
          /* Navigation Overlay */
           .nav-menu {
               transition: 0.4s ease-in-out;
               position: fixed;
               top: 0;
               right: -100%; /* Hidden off-screen to the right */
               width: 100%;
               height: 100vh;
               background-color: white; /* Using the green from your image */
               transition: 0.4s ease-in-out;
               padding-top: 80px;
               display: flex;
               flex-direction: column;
               gap: 20px;
               z-index: 999;
               box-shadow: -5px 0 15px rgba(0, 0, 0, 0.2);
           }

         /* When the menu is active */
        .nav-menu.active {
           right: 0;
        }
         .nav-menu a {
             color: white;
             text-decoration: none;
             font-size: 20px;
             padding-left: 30px;
             display: block;
             border-bottom: 1px solid rgba(255,255,255,0.1)
          }

        nav {
            background-color: #333; /* Dark background for navigation bar */
            overflow: hidden; /* Prevents overflow issues */
        }
      .nav-menu ul {
          list-style: none;
          padding: 0;
          margin: 0;
          width: 100%;
      }
       .nav-menu ul li{
           list-source: none;
           width: 80%;
           border-bottom: 1px solid #1a6d35;
           list-style: none;
           padding: 15px 0;
           text-align: left;
           margin: 0 auto;
           transition: 0.3s;
        }
        .nav-menu ul li a{
            color: #1a6d35;
            font-size: 22px;
            font-weight: bold;
            text-decoration: none;
            display: block;
            padding: 15px 30px;
            transition: 0.3s;
        }
        
        .nav-menu ul li a:hover {
            background-color: rgba(255, 255, 255, 0.1); /* Light background on hover */
            color: black; /* Black text on hover */
        } 
        .nav-menu ul li a.active {
            color: #d88a1a !important; 
            position: relative;
        }
        .nav-menu ul li a.active::after {
           content: "●";
           position: absolute;
           bottom: -5px;
           left: 50px;
           font-size: 15px;
           color: #d88a1a;
            transform: transletX(-50);
        }
        .nav-menu ul li.active-border {
            border-bottom: 2px solid #d88a1a;
        }
        .name {
            margin-bottom: 80px;
            text-align: right;
            height: 300%; /* Adjust size */
            width: 150%;
            padding: 20px;
            overflow: hidden;
        }
        .name img {
            height: 200%; 
            width: 100%;
            padding: 20px;
            display: block;
            margin: 0 auto;
            object-fit: cover;
        }
        .title-gold{
            color:#D4AF37;
            font-size: 35px;
            margin-bottom: 0px;
            padding-bottom: 0px;
            font-weight: 900;
        }
       .title-green{
           color: green;
           font-size: 40px;
           margin-top: -10px;
           margin-bottom: 5px;
           font-weight: 900;
           letter-spacing: 1px;
           padding-top: 0px;
       }
        section {
            max-width: 100vw;
            width: 100%;
            padding: 80px 5%; /* Adds padding to sections */
            margin-bottom: 20px;
        }
        
        #about {
            background-color: white; /* Light gray background for About section */
            color: #444; /* Darker gray text */
            font-style: italic; 
            padding: 20px;
            font-size: 19px;
            line-height: 1.6;
            max-width: 100%;
            margin: 0;
        }
        #about p {
            line-height: 1.6;
            font-size: 19px;
            margin-bottom: 20px;
            text-align: justify; 
            hyphens: auto;
        }
       #contact{
           margin: 5px 0;
           background-color: lightgray;
           text-align: center;
           text-decoration-color: white;
       }
       #contact h2 {
           text-align: center;
           
       }
       #Product h2 {
           text-align: center;
           color: green;
           font-size: 2rem;
       }
        /* Products Card View */
        .product { padding: 80px 10%; text-align: center; }
        .product-container {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
            gap: 30px;
            margin-top: 40px;
        }

         .card {
            background: linen;
            border-radius: 10px;
            overflow: hidden;
            box-shadow: 0 4px 15px rgba(0,0,0,0.1);
            transition: 0.4s;
        }

        .card:hover { transform: translateY(-10px); }
        .card img { width: 100%; height: 200px; object-fit: cover;}
        .card-content { padding: 10px;}

        .footer {
            margin: 5px 0;
            background-color: darkgray;
            text-align: center;
            text-decoration-color: green;
            padding-top: -5px;
            height: 300;
            max-width: 100vw;
            width: 100%;
            padding: 1px 5%; /* Adds padding to sections */
            margin-bottom: 20px;
        
       }
        .social-icons { margin-top: 10px; }
        .social-icons a { margin: 0 10px; }
    </style>

